ServerEvents.recipes(event => {

	event.remove({ id: 'eccentrictome:tome' })
	event.shapeless(
  Item.of('eccentrictome:tome', 1),
  [
    'minecraft:stick'
  ]
)
event.remove({ id: 'create:crafting/materials/andesite_alloy' })
event.remove({ id: 'create:crafting/materials/andesite_alloy_from_zinc' })

event.remove({ id: 'create:mixing/andesite_alloy' })
event.remove({ id: 'create:mixing/andesite_alloy_from_zinc' })

event.remove({ id: 'create:item_application/andesite_casing_from_log' })
event.remove({ id: 'create:item_application/andesite_casing_from_wood' })

event.remove({ id: 'create:item_application/brass_casing_from_log' })
event.remove({ id: 'create:item_application/brass_casing_from_wood' })

event.remove({ id: 'create:item_application/copper_casing_from_log' })
event.remove({ id: 'create:item_application/copper_casing_from_wood' })

event.remove({ id: 'create:mixing/brass_ingot' })

event.remove({ id: 'embers:lead_plate_hammering' })
event.remove({ id: 'embers:copper_plate_hammering' })
event.remove({ id: 'embers:iron_plate_hammering' })
event.remove({ id: 'embers:dawnstone_plate_hammering' })
event.remove({ id: 'embers:silver_plate_hammering' })
event.remove({ id: 'embers:tinker_hammer' })

	event.shapeless(
  Item.of('embers:dawnstone_plate', 1),
  [
    'embers:dawnstone_ingot',
    'immersiveengineering:hammer'
  ]
)


})


ServerEvents.tags('item', event => {

  event.add('forge:ingots/andesite_alloy', 'create:andesite_alloy')
  event.add('forge:ingots/bronze', 'dungeons_and_combat:bronze_ingot')
  event.add('forge:ingots/tin', 'tohiro_ores:tin_ingot')

  event.add('tombstone:enchanted_grave_key_ingredients', 'endermanoverhaul:corrupted_pearl')
  event.add('tombstone:enchanted_grave_key_ingredients', 'endermanoverhaul:soul_pearl')
  event.add('tombstone:enchanted_grave_key_ingredients', 'endermanoverhaul:ancient_pearl')
  event.add('tombstone:enchanted_grave_key_ingredients', 'endermanoverhaul:bubble_pearl')
  event.add('tombstone:enchanted_grave_key_ingredients', 'endermanoverhaul:summoner_pearl')
  event.add('tombstone:enchanted_grave_key_ingredients', 'endermanoverhaul:icy_pearl')
  event.add('tombstone:enchanted_grave_key_ingredients', 'endermanoverhaul:crimson_pearl')
  event.add('tombstone:enchanted_grave_key_ingredients', 'endermanoverhaul:warped_pearl')
})

ServerEvents.tags('mob_effect', event => {
    event.add('cataclysm:effective_for_bosses', [
    "tombstone:decrepitude",
    "tombstone:frostbite",
    "tombstone:incurable"
    ])
})